/**
 * Filename : configure.h
 * Title	: Configure Whole AVR PORTS & IOs for PS2 controller
 * Author	 : Hyun sik, Kim
 * Company	 : HURO(Robot research in inha univ.)
 * Last Update : 2005. 3. 8
 * Description :
 *   Configure All PORT IO and Environments
 *   for Playstation2 pad controller.
 */

#ifndef _CONFIGURE_H_
#define _CONFIGURE_H_

/* ps2pad_lib configure */
#define DDR_PSXPORT		DDRC
#define PORT_PSXPORT	PORTC
#define PIN_PSXPORT		PINC

#define PSX_DATA	0 // Pin number
#define PSX_COMMAND	1 // Pin number
#define PSX_ATT		2 // Pin number
#define PSX_CLOCK	3 // Pin number
#define PSX_ACK		4 // Pin number

#endif // _CONFIGURE_H_
