/** 
 * Filename	 : ps2pad_lib.h
 * Title	 : Playstation2 Analog Pad Driver
 * Author	 : Hyun, Im (Alex)
 * Company	 : HURO(Robot research in inha univ.)
 * Last Update : 2005. 3. 8
 * Description :
 *   Playstation2 Analog Joypad(Red mode) driver
 *   for ATMega128(AVR)
 */

#ifndef _PS2PAD_LIB_H_
#define _PS2PAD_LIB_H_

#include "macro.h"
#include "typedef.h"

PUBLIC void psxInitPort(void);
PUBLIC u08 psxData(u08 data);

#endif
